/*@font-face {
font-family: 'Gill_Sans';
src: url('../../../../../../../../../../../../PublishingImages/font/GillSansMTPro-Light.eot');
src: local('Gill_Sans'), url('../../../../../../../../../../../../PublishingImages/font/GillSansMTPro-Light.ttf') format('truetype');
}*/


.master
{

    width: 720px;
}



/* MENU' ORIZZONTALE */

.box
{
    color: #000000;
    height: 52px;
    width: 613px;
    margin-bottom: 17px;
}





/* SLIDESHOW */

.Border_Table_top_2
{
    border-style: none;
    /*margin: 0 auto 0 38px;*/
    width: 720px !important;
}



#mask6
{

    height: 300px;
    border: 0;
    overflow: hidden;
    position: relative;
    /*z-index: -1;*/
}






/*
@media (max-width: 992px)
{
#mask6 {
width: 670px;
}
}*/

#box7
{
    position: relative;
}

#box7 span
{
    display: block;
    float: left;
}

#box7 img, #mask6{
    max-width: 100%;
    height: auto;
}

.thumbs
{
    height: 59px;
    margin-left: 0px;
}

.thumbs div,.thumbs > li
{
    display: block;
    width: 171px;
    height: 59px;
    cursor: pointer;
}

.thumbs div img,.thumbs li img
{
    display: block;
    width: 100%;
    height: 100%;
    border: none;
}

#thumbs7
{
    position: relative;

    clear: both;
    height: 59px;
    /*overflow: hidden;*/
    margin-top: -59px;
    z-index: 0;
}
#thumbs7 .thumbs, #thumbs_handles7, #thumbs_mask7
{
    position: absolute;
    top: 0;
    width: 100%;
    height: 59px;
}
#thumbs7 .thumbs div, #thumbs7 .thumbs > li, #thumbs_handles7 span
{
    display: block;
    width: 134px;
    height: 59px;
    margin: 0;
    padding: 5px;
    float: left;
    cursor: pointer;
}
#thumbs7 .thumbs div img, #thumbs7 .thumbs li img
{
    width: 171px;
    float: right;
}
#thumbs_handles7 span
{
    background: url(../images/thumb_invisible.gif) no-repeat;
}

#thumbs_mask7
{
    width: 2200px;
    /*background: url(../images/thumbs_mask_3.gif) no-repeat center top;*/
}
#thumbs_mask7 div {
    float: left;
    height: 59px;
    margin: 0;
}

#thumbs_mask7 .blind {
    background-color: white;
}

#thumbs_mask7 .left {
    width: 964px;
}

#thumbs_mask7 .open {
    width: 218px;
}

#thumbs_mask7 .right {
    width: 972px;

}

.thumbs div, .thumbs li {

}
.thumbs > li >  a {
    color: white;
    font-size: 17px;
    padding: 0;
    text-decoration: none;


}

ul.thumbs {
    padding: 0;
}

ul.thumbs .dropdown-menu a {
    color: #333;
}

ul.thumbs .open >  a {
    background-color: transparent;
}


.mask_wrapper
{

    height: 59px;
    overflow: hidden;
    position: relative;
}

/*

*/
/*.thumbs > li:last-child >  a
{
    line-height: 15px;
    font-size: 15px;
}*/

.thumbs > li > a:hover
{
    background-color: transparent;
}


@media (min-width: 768px)
{
#thumbs7 .thumbs > li, #thumbs_mask7 .open, #thumbs_handles7 span  {
    width: 144px;
}
.thumbs > li >  a {
    font-size: 11px;
}
/*.thumbs > li:last-child >  a
{
    font-size: 11px;
}*/
}

@media (min-width: 992px)
{
   /* .thumbs > li:last-child >  a {
    font-size: 15px;
}*/
.thumbs > li >  a{
    font-size: 17px;
}
#thumbs7 .thumbs > li, #thumbs_mask7 .open, #thumbs_handles7 span{
    width: 188px;
}



}


@media (min-width: 1200px)
{
    #mask6 {
    width: 1140px;
    }
    #thumbs7 .thumbs > li, #thumbs_mask7 .open, #thumbs_handles7 span{
    width: 228px;
}

}

#mask6, #thumbs7, .mask_wrapper
{
    width: 1140px;
    max-width: 100%;
}